{
    "doc": "A fragment represents a contiguous stretch of a DNA or RNA molecule. Reads can\nbe associated with a fragment to specify they derive from the same molecule.",
    "fields": [
        {
            "doc": "The fragment ID.",
            "name": "id",
            "type": "string"
        }
    ],
    "name": "Fragment",
    "namespace": "org.ga4gh.models",
    "type": "record"
}